{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 271828, "model": { "type": "model", "model": "magic:item/book" } },
      { "threshold": 271829, "model": { "type": "model", "model": "wishlist:item/modern_book_cyan" } },
      { "threshold": 271830, "model": { "type": "model", "model": "wishlist:item/modern_book_pink" } },
      { "threshold": 271831, "model": { "type": "model", "model": "wishlist:item/modern_book_yellow" } },
      { "threshold": 271833, "model": { "type": "model", "model": "hired_traders:item/clipboard" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/written_book"
    }
  }
}
